body {
    font-family: 'Roboto', serif;
    padding-top: 70px;
    padding-bottom: 70px;
    height: 100%;
    width: 100%;
    position: absolute;
}

p {
    text-align: justify;
}

.navbar-default
{
    z-index: 500;
}

svg {

    z-index: 0;
}

svg image
{
    z-index: 20;
}

.stroke {
    fill: none;
    stroke: #000;
    stroke-width: 3px;
}

.fill {
    fill: #fff;
    z-index: 0;
}

.us {
    fill: #222;
}

.us:hover
{
    fill: #3154b1;
    cursor: pointer;
}

.rus
{
    fill: #222;
    z-index: 0;
}

.rus:hover
{
    fill: #ae1d00;
    cursor: pointer;
}

.graticule {
    fill: none;
    stroke: #777;
    stroke-width: .5px;
    stroke-opacity: .5;
}

.land {
    fill: #222;
    fill-opacity: 0.2;
    z-index: 0;
}

.landmo {
    fill: #222;
    fill-opacity: 0.1;
    z-index: 0;
}

.boundary {
    fill: none;
    stroke: #fff;
    stroke-width: 0.5px;
}

@media (min-width: 992px){
    .bs-docs-sidebar.affix {
        position: fixed;
        top: 150px;
    }}

small {
    font-size: 60%;
}

a {
    color: #4183c4;
    font-weight: bold;
}

h1 {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eeeeee;
}

table{
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

table > tbody > tr:nth-child(even) {
    background-color: #f9f9f9;
}

table > tr:nth-child(odd) {
    background-color: #f9f9f9;
}

table > thead > tr
{
    background-color: #f9f9f9;
}

table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}

table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td
{
    vertical-align: middle;
    word-wrap: normal;
}

.panel-dashboard-two-thirds
{
    width: 60%;
    word-wrap: break-word;
    float: left;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}

.panel-dashboard-one-third
{
    width: 40%;
    display: block;
    word-wrap: break-word;
    float: left;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}

.panel-dashboard-one-fifth
{
    width: 20%;
    display: block;
    word-wrap: break-word;
    float: left;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}

.panel-dashboard-four-fifths
{
    width: 80%;
    height: inherit;
    display: block;
    word-wrap: break-word;
    float: left;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}

.activity-item
{

    box-sizing: border-box;
    color: rgb(51, 51, 51);
    display: block;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 20px;
    padding-left: 45px;
    padding-right: 0px;
    padding-top: 10px;
    position: relative;
    word-wrap: break-word;
}

.activity-item .activity-date
{
    color: #aaaaaa;
    margin-left: 15px;
    font-size: 9px;
}

.activity-item .activity-action
{
    margin-left: 15px;
}

.action-button
{
    float: left;
    position: relative;
}

.btn
{
    float: left;
    position: relative;
}

.btn-long
{
    border: 0px;
    padding: 5px 15px;
    width: 170px;
    text-align: left;
    margin: 5px 5px 5px -12px;
}

.btn-long i
{
    margin-right: 10px;
}

.activity-item .activity-content
{
    border: solid 1px #f5f5f6;
    background: #f5f5f6;
    padding: 10px;
    margin-left: 60px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.activity-item .activity-content:after
{
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 9px 9px 0;
    border-color: transparent #f5f5f6 transparent transparent;
    left: 0;
    top: 27px;
    margin-left: 98px;
}

.img-circle{
    border: solid 5px #eee;
    background: white;
    height: 50px;
}

.activity-item .activity-image
{
    float: left;
    margin-right: 25px;
    margin-top: 3px;
}

/*.activity-image::after{
    border-top: solid 1px #eee;
    width: 20px;
    display: block;
    height: 1px;
    content: " ";
    margin-left: 20px;
    margin-top: -12px;
}*/

.title-box
{
    border-bottom: solid 1px #eee;
}

.description-box
{

    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.info-box
{
    border-bottom: solid 1px #eee;
}

.title-box-name
{
    display: block;
    overflow: hidden;
    width: 100%;
    font-size: 26px;
    line-height: 30px;
    text-overflow: ellipsis;
    font-weight: bold;
}

.title-box-nickname
{
    display: block;
    overflow: hidden;
    width: 100%;
    line-height: 30px;
    text-overflow: ellipsis;
    font-size: 17px;
    color: #666;
}

.info-box {
    line-height: 30px;
    font-size: 15px;
    color: #666;
}

.title-box-avatar img
{
    width: 100%;
}

.title-box-avatar
{
    margin-bottom: 10px;
}

.info-box-skype:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    content: "\f17e";
    margin-right: 10px;
    color: #ccc;
}

.info-box-location:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    content: "\f124";
    margin-right: 10px;
    color: #ccc;
}

.info-box-year:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    content: "\f073";
    margin-right: 10px;
    color: #ccc;
}

.info-box-group:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    content: "\f0c0";
    margin-right: 10px;
    color: #ccc;
}

.info-box-email:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
    content: "\f0e0";
    margin-right: 10px;
    color: #ccc;
}

.reserved-area
{
    background-color: #eee;
    padding: 15px;
    width: inherit;
    height: inherit;
    display: block;
    box-sizing: border-box;
}

.form-horizontal .row
{
    margin-top: 10px;
}

td.hidden-table-element
{
    padding: 0px;
}

.well {
    margin-bottom: 0px;
}

.modal-footer
{
    margin-top: 10px;
}

.bs-docs-sidebar .nav>.toc-h1>a
{
    font-size: 16px;
    font-weight: bold;
}

.bs-docs-sidebar .nav>.toc-h2>a
{
    font-size: 13px;
    padding-left: 40px;
}

.bs-docs-sidebar .nav>.toc-h2>a:hover
{
    font-size: 13px;
    padding-left: 40px;
}

.bs-docs-sidebar .nav>.toc-h3>a
{
    font-size: 11px;
    padding-left: 45px;
}

.bs-docs-sidebar .nav>.toc-h3>a:hover
{
    font-size: 11px;
    padding-left: 45px;
}

#modnav
{
    z-index: 1;
    background-color: #7dadde;
    border-radius: 0px;
}

#modnav > .container > .navbar-default .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0px solid transparent;
    border-radius: 0px 0px 0 0;
}
#modnav > .container > .navbar-default .nav-tabs > li > a:hover {
    border-color: transparent;
}

#modnav > .container > .navbar-default .nav-tabs > li.active > a,
#modnav > .container > .navbar-default .nav-tabs > li.active > a:hover,
#modnav > .container > .navbar-default .nav-tabs > li.active > a:focus {
    color: #555555;
    background-color: #ffffff;
    border: 0px solid transparent;
    border-bottom-color: transparent;
    cursor: default;
}

#modnav > .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a {
    color: #555555;
    background-color: #95beff;
    border: 0px solid transparent;
    border-bottom-color: transparent;
    cursor: default;
}
#modnav> .navbar-default.navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #e0e0e0;
    background-color: #8c2106;
}


#modnav > .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555555;
    background-color: #95beff;
    border-bottom-color: transparent;
    cursor: default;
}

#modnav > .container > .navbar-default .navbar-nav > .active > a,
#modnav > .container > .navbar-default .navbar-nav > .active > a:hover,
#modnav > .container > .navbar-default .navbar-nav > .active > a:focus
{
    color: #d9d9d9;
    background-color: #ae1d00;
}

#modnav > .container > .navbar-default .navbar-nav > a,
#modnav > .container > .navbar-default .navbar-nav > a:hover,
#modnav > .container > .navbar-default .navbar-nav > a:focus
{
    color: #d9d9d9;
    background-color: #ae1d00;
}

/*
	Landing page
*/
body {
    padding-bottom: 0;
}
.container {
    z-index: 2;
    position: relative;
    background-color: #fff;
}
body > .container {
    min-height: 100%;
    margin-bottom: -121px;
}
body > .container:after {
    content: "";
    display: block;
    height: 121px;
}
.footer {
    max-height: 121px !important;
    min-height: 121px !important;
    height: 121px;
    margin-bottom: 0;
}
body > .container.footer:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0 !important;
}
.navbar-fixed-top {
    margin-bottom: 0;

    max-height: 91px;
    background-color: #fff;
    border: none;
    border-bottom: 1px solid #efefef;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    z-index: 999;
}
.navbar-fixed-top > div > div > .navbar-brand  {
    margin-top: 27px;
    padding: 0;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    max-height: 36px;
    margin-left: 0 !important;
}
.navbar-fixed-top > div > div > .navbar-brand > img {
    height: 100%;
    width: auto;
    padding: 0;
}
.navbar-fixed-top > div > div > .navbar-nav  {
    float: right;
}
.navbar-fixed-top > div > div > .navbar-nav > li > a {
    padding: 35px 20px 35px 20px;
    font-size: 15px;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
.navbar-fixed-top > div > div > .navbar-nav > li > a:hover, .navbar-fixed-top > div > div > .navbar-nav > li > a:focus {
    background-color: #efefef !important;
}
.navbar-toggle {
    border: 0;
}
.container-fluid {
    display: block;
    padding: 0;
}
.container-intro {
    width: 100%;
    position: relative;
    box-sizing: border-box;
    display: block;
}
.main-logo {
    position: absolute;
    display: block;
    width: 100%;
    margin-top: 50px;
    z-index: 1;
}
.main-logo > img {
    display: block;
    margin: 0 auto;
    z-index: 1;
}
.paralax-image {
    width: 100%;
    height: 100%;
    position: relative;
    background: 50% 0 no-repeat fixed;
    z-index: 0;
}
.container.header {
    padding: 30px 30px 50px 30px;
}
.container.header > h1 {
    color: #C22026;
}
.container.header > h1 > .social{
    float:right;
    font-size: 20px;
    padding-top: 15px;
}
.container.header > h1 > .social > a {
    padding-left: 6px;
}

.container.mod > div {
    padding-top: 50px;
    padding-bottom: 50px;
}
.container.mod > div > h2 {
    font-size: 35px;
}
.container.mod > div > h2 > a {
    color: #333;
    font-size: 35px;
}
.container.mod > div > h2 > a:hover, .container.mod > div > h2 > a:focus {
    color: #4183c4;
    text-decoration: none;
    font-size: 35px;
}
.container.mod > div > .intro {
    font-size: 16px;
    color: #777;
}
.container.mod > div > .btn-wrapper {
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 10px;
}
.container.mod > div > .btn-wrapper > .btn {
    display: block;
    vertical-align: middle;
}
.container.mod > div > a > img {
    max-height: 250px;
    position: relative;
    float: right;
    max-width: 100%;
    vertical-align: middle;
    margin-top: 25px;
}
.container.footer > p  {
    padding: 50px 0 40px 0;
}

@media only screen and (min-width: 1200px) {
    .paralax-image {
        height: 400px;
    }
    .container-intro .paralax-image {
        height: 700px;
    }
}
@media only screen and (max-width: 1200px) {
    .paralax-image {
        height: 300px;
    }
    .container-intro .paralax-image {
        height: 450px;
    }
    .main-logo {
        margin-top: 65px;
    }
    .main-logo > img {
        max-height: 320px;
    }
    .navbar-fixed-top > div > div > .navbar-nav > li > a {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    .container.mod > div > a {
        padding-top: 25px;
    }
    .container.mod > div > a > img {
        padding-top: 30px;
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }
}
@media only screen and (max-width: 992px) {
    .container.mod > div {
        padding-top: 0 !important;
    }
    .container.mod > div > a > img {
        padding: 0 50px !important;
        margin-top: 0;
    }
}
@media only screen and (max-width: 768px) {
    body {
        padding-top: 50px;
    }
    .navbar-header {

    }
    .navbar-fixed-top > .container > .navbar-collapse {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
        border-bottom: 1px solid #efefef !important;
    }
    .navbar-fixed-top > .container > .navbar-collapse > .navbar-brand {
        width: 100% !important;
        margin-top: 10px !important;
        max-height: 35px !important;
        padding-bottom: 0 !important;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    .navbar-fixed-top > .container > .navbar-collapse > .navbar-nav {
        float: none !important;
        padding-top: 50px;
    }
    .navbar-fixed-top > .container > .navbar-collapse > .navbar-nav > li  {
        border-bottom: 1px solid #efefef !important;
    }
    .navbar-fixed-top > .container > .navbar-collapse > .navbar-nav > li:last-child  {
        border-bottom: none !important;
    }
    .navbar-fixed-top > .container > .navbar-collapse > .navbar-nav > li > a {
        padding: 5px 0px 10px 20px !important;
    }
    .paralax-image {
        height: 0px;
    }
    .container-intro .paralax-image {
        height: 350px;
    }
    .main-logo {
        margin-top: 20px;
    }
    .main-logo > img {
        max-height: 300px;
    }
    .container.mod > div {
        padding-top: 0 !important;
    }
    .container.mod > div > a > img {
        padding: 0 50px !important;
        margin-top: 0;
    }
    hr {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .container.mod > div > h2 > a {
        font-size: 20px !important;
    }
    .container.mod > div > .btn-wrapper > .btn {
        padding: 5px 8px;
        font-size: 14px;
    }
    .container.mod > div > a {
        padding-top: 25px;
    }
    .container.mod > div > a > img {
        padding-top: 30px;
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .container.header {
        padding: 30px 30px 20px 30px;
        border-bottom: 1px solid #efefef;
    }
    .container.header h1 {
        font-size: 25px;
    }
    .container.header span {
        padding-top: 2px !important;
    }
}

/*
	Mod page
*/
#mapcontainer {
    width: 100%;
    margin-top: 0 !important;
}
#modnav {
    width: 100%;
    background-color: #fff;
    border: none;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}
#modnav > div > ul > .active > a {
    background-color: #FFD0D2;
}
#modnav > div > ul > .active > a:hover, #modnav > div > ul > .active > a:focus {
    color: #333333;
    background-color: #FFD0D2;
}
#modnav > div > ul > li > a:hover, #modnav > div > ul > li > a:focus {
    background-color: #efefef;
}
.tab-pane > div > div > h1 {
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.tab-pane > div > div .bs-docs-sidebar {
    padding-top: 20px;
}
.tab-pane > div > div h2 {
    font-size: 20px;
}
.tab-pane > div > div .embed-responsive {
    margin: 25px 0;
}

.download-button, .key-button, .mirror-button {
    margin-top: 5px;
    margin-right: 10px;
}
.download-button > i, .key-button > i, .mirror-button  > i {
    padding-right: 5px;
}
.mirror-button {
    color: #fff;
    background-color: #9b59b6;
}
.mirror-button:hover {
    color: #fff;
    background-color: #8e44ad;
}

/*.link {
    fill: none;
    stroke: #666;
    stroke-width: 1.5px;
}*/

#licensing {
    fill: green;
}

.link.licensing {
    stroke: green;
}

.link.developer {
    stroke: green;
}

.link.tester {
    stroke-dasharray: 0,2 1;
    stroke: green;
}

.link.contributor {
    stroke: red;
}

.link.externaltester {
    stroke-dasharray: 0,2 1;
    stroke: red;
}

circle {
    fill: #ccc;
    stroke: #333;
    stroke-width: 1.5px;
}

text {
    font: 10px sans-serif;
    pointer-events: none;
}

.node rect {
    fill-opacity: .9;
    shape-rendering: crispEdges;
}
.link {
    fill: none;
    stroke: #024;
    stroke-opacity: .2;

}
.link:hover {
    stroke-opacity: .5;
}

.land {
    fill: #979797;
    fill-opacity: 1;
    z-index: 0;
}

.graticule {
    fill: none;
    stroke: black;
    stroke-width:.3;
    opacity:.8;
}

.labels {
    font: 8px sans-serif;
    fill: black;
    opacity: .5;
    display:none;
}

.noclicks { pointer-events:none; }

.point {  opacity:.6; }

.arcs {
    opacity:.2;
    stroke: gray;
    stroke-width: 1;
}
.flyers {
    stroke-width:1;
    opacity: 0.51;
    stroke: darkred;
}
.arc, .flyer {
    stroke-linejoin: round;
    fill:none;
}
.arc { }
.flyer { }
.flyer:hover { }

.night {
    stroke: black;
    fill: grey;
    fill-opacity: .3;
}

.bar rect {
    fill: black;
    shape-rendering: crispEdges;
}

.bar rect:hover {
    fill: steelblue;
    shape-rendering: crispEdges;
}

.bar text {
    fill: #000;
    font: 10px sans-serif;
}

.axis path, .axis line {
    fill: none;
    stroke: #000;
    opacity: 0.1;
    shape-rendering: crispEdges;
}

.graph-background {
    fill: #e7e7e7;
}

.releaseline {
    stroke: steelblue;
    shape-rendering: crispEdges;
}

.releasetext {
    fill: steelblue;
    shape-rendering: crispEdges;
}

.legend {                                                   /* NEW */
    font-size: 12px;                                          /* NEW */
}                                                           /* NEW */
rect {                                                      /* NEW */
    stroke-width: 2;                                          /* NEW */
    cursor: pointer;
}
rect.disabled {                              /* NEW */
    fill: transparent !important;              /* NEW */
}
#modechart {
    position: relative;
    margin: 0 auto;
}

.tooltip {
    background: #eee;
    box-shadow: 0 0 5px #999999;
    color: #333;
    display: none;
    font-size: 12px;
    left: 130px;
    padding: 10px;
    position: absolute;
    text-align: center;
    top: 95px;
    width: 80px;
    z-index: 10;
}

.hiddenrow
{
    color: #ccc;
    background: #eee;
}

.bg-warning p {
    padding: 15px;
    font-weight: bold;
}

.blog-header {

}
.blog-header h1 {

}
.blog-header h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    color: #999;
}
.blog-list {

}
.blog-list .blog-item {
    color: #333333;
    border-bottom: 1px solid #eee;
    padding-top: 20px;
    padding-bottom: 20px;
}
.blog-list .blog-item:first-child {
    padding-top: 10px;
}
.blog-list .blog-item:last-child {
    
}
.blog-list .blog-item .blog-item-link {
    text-decoration: none;
    color: #333333;
}
.blog-list .blog-item .blog-item-link:hover {
    color: #4183c4;
}
.blog-list .blog-item .blog-item-title {

    text-transform: uppercase;
}
.blog-list .blog-item .blog-item-meta {
    font-size: 16px;
    font-style: italic;
    color: #666666;
}
.blog-list .blog-item .blog-item-author a {
    color: #333333;
}

.blog-item-date-day {
    color: #333333;
    font-size: 37px;
    text-align: right;
}

.blog-item-meta {
    margin-top: 73px;
}

.blog-item-date {
    color: #aaa;
    text-align: right;
}

.blog-list .blog-item .blog-item-author a:hover {
    color: #4183c4;
}
.blog-list .blog-item .blog-item-body {
    
}

.blog-post {

}

.refitem-list {
    padding-left: 0;
    list-style: none;
}

.refitem-list li{
    float: left;
    width: 12.5%;
    height: 115px;
    padding: 10px;
    font-size: 12px;
    line-height: 1.4;
    text-align: center;
    background-color: #c0c0c0;
    border: 1px solid #fff;
}

.refitem-list a{
    color: #000;
}

.refitem-list a:hover{
    color: #fff;
}

.refitem-list .glyphicon {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 35px;
}

.refitem-list-name {
    display: block;
    text-align: center;
    word-wrap: break-word;
}

.refitem-list li:hover{
    background-color: #002D57;
    color: #fff;
}

.refitem {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    float: left;
    display: block;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    height: 48px;
    line-height: 16.8px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    text-align: center;
    width: 83.9375px;
    word-wrap: break-word;
}

.refitem-card {
    float: left;
    display: block;
    margin-right: 1%;
    width: 19%;
    height: 200px;
}

.refitem-card-file {
    float: left;
    display: block;
    margin-right: 1%;
    width: 39%;
    height: 200px;
}

.card-file-icon {
    float: left;
    margin-right: 20px;
    height: 100%;
}

.card-file-details {
    display: block;
    font-size: 12px;
}

.card-title a{
    color: #ffab40;
}

.card-title a:hover{
    color: #ffe4ab;
}

.gallery-container {
    width: 100%;

}

.gallery-images {
    text-align: center;
}

.gallery-images img{
    display: inline-block;
    margin: 5px;
    width:124px;
    height:124px;
}

.gallery-caption {
    float: none;
    font-size: 10px;
    font-weight: bold;
}